Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008001TestLinkGUIpublic2017-06-28 19:232017-07-13 19:54
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.9.16 (2016 Q4) 
Fixed in Version1.9.17 (2017 Q2) 
Summary0008001: Wrong sting used as title in testplan design report
Descriptionthe string as title is test_plan, but should be report_test_plan_design
Steps To Reproduce1) Generate a test plan design report
2) check title used in frame displayed => depending of the language, the string is wrong
Additional InformationPR to follow
TagsNo tags attached.
Database (MySQL,Postgres,etc)Any
BrowserAny
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0026526)
Mr.Bricodage (updater)
2017-06-28 19:27

https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/107 [^]
(0026594)
Mr.Bricodage (updater)
2017-07-12 19:46

PR merged, status should be marked as resolved

- Issue History
Date Modified Username Field Change
2017-06-28 19:23 Mr.Bricodage New Issue
2017-06-28 19:27 Mr.Bricodage Note Added: 0026526
2017-07-12 19:46 Mr.Bricodage Note Added: 0026594
2017-07-13 19:54 fman QA Team - Task Workflow Status => TBD
2017-07-13 19:54 fman Status new => resolved
2017-07-13 19:54 fman Fixed in Version => 1.9.17 (2017 Q2)
2017-07-13 19:54 fman Resolution open => fixed
2017-07-13 19:54 fman Assigned To => fman



Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker